RSS   Podatności dla 'Leptoncms'   RSS

2020-12-02
 
CVE-2020-29240

CWE-79
 

 
Lepton-CMS 4.7.0 is affected by cross-site scripting (XSS). An attacker can inject the XSS payload in the URL field of the admin page and each time an admin visits the Menu-Pages-Pages Overview section, the XSS will be triggered.

 
2020-05-07
 
CVE-2020-12705

CWE-79
 

 
Multiple cross-site scripting (XSS) vulnerabilities exist in LeptonCMS before 4.6.0.

 

 >>> Vendor: Lepton-cms 3 Produkty
Lepton
Leptoncms
Lepton cms


Copyright 2021, cxsecurity.com

 

Back to Top